[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Trouble with 2.6.21-5 on Cobalt Qube2

* Yoichi Yuasa <yoichi_yuasa@tripeaks.co.jp> [2007-07-06 10:00]:
> > I don't have access to my Cobalt hardware at the moment, so the 2.6.21
> > kernel in the archive isn't tested.  I'm CCing Yoichi Yuasa who might
> > be able to know whether there is a problem with 2.6.21 (note that
> > we're using CONFIG_BLK_DEV_VIA82CXXX, not the PATA driver).
> I proposed the patch for this problem. 

I put this patch into the Debian kernel, so it will be in the next
upload (2.6.22).
Martin Michlmayr

Reply to: